MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002141ATutor- no cat -public2005-11-08 10:182005-11-29 08:29
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.2 
Target VersionFixed in Version1.5.2 
Summary0002141: get acollab working w/ atutor
Descriptionmake an acollab module for now.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-11-08 10:18 heidi New Issue
2005-11-17 11:36 heidi Status new => assigned
2005-11-17 11:36 heidi Assigned To => heidi
2005-11-24 04:21 heidi Status assigned => resolved
2005-11-24 04:21 heidi Fixed in Version => 1.5.2
2005-11-24 04:21 heidi Resolution open => fixed
2005-11-29 08:29 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker